@charset "UTF-8";

.staticContent {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}
.staticContent_main {
  width: 700px;
}
.staticContent_side {
  width: 220px;
}
.static_title {
  font-size: 2.6rem;
  margin: 0.5em 0 0;
  padding: 0;
  position: relative;
}
.static_title::after {
  content: "";
  display: block;
  height: 8px;
  width: 100%;
  border-radius: 10px;
  background-color: #EDE3B6;
  position: absolute;
  left: 0;
  bottom: 0;
}

.static_title .static_title_inner {
  display: inline-block;
  position: relative;
  z-index: 2;
  padding: 0 5px 15px;
}
.static_title .static_title_inner::after {
  content: "";
  display: block;
  height: 8px;
  width: 100%;
  border-radius: 10px;
  background-color: #AEDB79;
  position: absolute;
  left: 0;
  bottom: 0;
}

.staticContent_main h2 {
  font-size: 2rem;
  position: relative;
  padding: 0 2px 10px;
  line-height: 1.2;
  margin: 2em 0 1em;
}
.staticContent_main h2::before {
  content: "";
  display: block;
  height: 5px;
  width: 100%;
  border-radius: 10px;
  background-color: #AEDB79;
  position: absolute;
  left: 0;
  bottom: 0;
}
.staticContent_main h2::after {
  content: "";
  display: block;
  height: 5px;
  width: 20%;
  border-radius: 10px;
  background-color: #F5A623;
  position: absolute;
  left: 0;
  bottom: 0;
}
.staticContent_main h3 {
	position: relative;
  font-size: 1.8rem;
  padding: 0 2px 5px 18px;
  line-height: 1.2;
  margin: 2em 0 1em;
	border-bottom: 1px dashed #5C8E26;
}
.staticContent_main h3::before {
	content: "";
	display: block;
	background-color: #F5A623;
	width: 8px;
	height: 8px;
	border-radius: 10px;
	position: absolute;
	left: 2px;
	top: 50%;
	margin-top: -6px;
}
.staticContent_main h4 {
	font-size: 1.5rem;
	background-color: #D4ECB9;
	border-radius: 8px;
	padding: 10px 15px;
	margin-left: -2px;
	margin-right: -2px;
}
.staticContent_main h5 {
	margin-top: 1.4em;
	margin-bottom: 1em;
	font-size: 1.6rem;
	position: relative;
	padding-left: 20px;
}
.staticContent_main h5::before {
	content: "";
	display: block;
	background-color: #ADDB7A;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	position: absolute;
	left: 2px;
	top: 50%;
	margin-top: -6px;
}
.staticContent_main h6 {
	font-size: 1.4rem;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 1em;
	color: #568523;
}
.content_block {
  background-color: #fff;
  padding: 20px;
  border-radius: 0 0 5px 5px;
  line-height: 2;
}
.content_block h2:first-child,
.content_block h3:first-child,
.content_block h4:first-child,
.content_block h5:first-child,
.content_block h6:first-child {
  margin-top: 0.7em;
}

.staticContent_main table {
  border-collapse: collapse;
  border: 1px solid #979797;
  width: 100%;
  margin: 1em 0;
}
.staticContent_main table th,
.staticContent_main table td {
  border: 1px solid #979797;
  padding: 10px;
}
.staticContent_main table th {
  background-color: #D6E9C3;
  text-align: center;
  color: #1C2E06;
}
.staticContent_main table p {
	margin-bottom: 0;
}
.staticContent_main table th p:first-child,
.staticContent_main table td p:first-child {
	margin-top: 0;
}

.static_sidemenu {}
.static_sidemenu dt{
  background-color: #AEDB79;
  text-align: center;
  font-size: 1.6rem;
  line-height: 1.2;
  border-radius: 10px 10px 0 0;
  padding: 12px 0 10px;
}
.static_sidemenu dt span {
  display: block;
  border-bottom: 1px solid #fff;
  padding: 45px 8px 10px;
  background-repeat: no-repeat;
  background-position: center top;
}
.static_sidemenu dt span.menu_icon_guide {
  background-image: url(../img/icon_sidemenu_guide.svg);
}
.static_sidemenu dt span.menu_icon_about {
  background-image: url(../img/icon_sidemenu_about.svg);
}
.static_sidemenu dt span.menu_icon_kyouiku {
  background-image: url(../img/icon_sidemenu_kyouiku.svg);
}
.static_sidemenu dd {
  background-color: #fff;
  margin: 0;
  border-radius: 0 0 10px 10px;
  padding: 5px 3px;
}
.static_sidemenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 1.2;
}
.static_sidemenu li {
  border-top: 1px dashed #9B9B9B;
  padding: 12px 5px 12px 32px;
  position: relative;
}
.static_sidemenu li:first-child {
  border-top: none;
}

.static_sidemenu li::before {
  content: "";
  display: block;
  position: absolute;
  left: 5px;
  top: 11px;
  width: 15px;
  height: 15px;
  border: 1px solid #7ED321;
  border-radius: 100px;
}
.static_sidemenu li::after {
  content: "";
  display: block;
  position: absolute;
  left: 11px;
  top: 16px;
  width: 6px;
  height: 0px;
  border-left: 6px solid #FBAE17;
  border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
}
.static_sidemenu li a {
  color: #000;
  text-decoration: none;
}
.static_sidemenu li a:hover {
  text-decoration: underline;
}

.widepage .staticContent {
  display: block;
}
.widepage .staticContent_main {
  width: 100%;
}
.widepage .staticContent_side {
  display: none;
}